uuid: b8d90560-dac3-46fb-ac94-128b7200a3b5
langcode: en
status: true
dependencies:
  config:
    - field.field.node.artwork.body
    - field.field.node.artwork.field_artwork_buyer
    - field.field.node.artwork.field_artwork_cost
    - field.field.node.artwork.field_artwork_creation_date
    - field.field.node.artwork.field_artwork_current_location
    - field.field.node.artwork.field_artwork_dimensions
    - field.field.node.artwork.field_artwork_duration
    - field.field.node.artwork.field_artwork_edition_type
    - field.field.node.artwork.field_artwork_editioned
    - field.field.node.artwork.field_artwork_editions
    - field.field.node.artwork.field_artwork_exhibition_history
    - field.field.node.artwork.field_artwork_in_progress_
    - field.field.node.artwork.field_artwork_inventory_number
    - field.field.node.artwork.field_artwork_media
    - field.field.node.artwork.field_artwork_medium
    - field.field.node.artwork.field_artwork_publications
    - field.field.node.artwork.field_artwork_representative
    - field.field.node.artwork.field_artwork_series
    - field.field.node.artwork.field_artwork_sold
    - field.field.node.artwork.field_artwork_subtitle
    - field.field.node.artwork.field_artwork_tag
    - field.field.node.artwork.field_artwork_time_based
    - field.field.node.artwork.field_artwork_value
    - field.field.node.artwork.field_artwork_writeups
    - field.field.node.artwork.field_location_note
    - node.type.artwork
  module:
    - datetime
    - duration_field
    - entity_reference_revisions
    - field_group
    - field_layout
    - image
    - options
    - text
    - user
  theme:
    - bootstrap_barrio
third_party_settings:
  field_layout:
    id: barrio_col2-equal
    settings:
      label: ''
  field_group:
    group_downloads:
      children:
        - field_artwork_media
        - links
      label: Downloads
      parent_name: ''
      region: second
      weight: 16
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
    group_purchase_info:
      children:
        - field_artwork_cost
        - field_artwork_value
        - field_artwork_editioned
        - field_artwork_edition_type
        - field_artwork_editions
        - field_artwork_sold
        - field_artwork_buyer
      label: 'Purchase Info'
      parent_name: ''
      region: first
      weight: 7
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
    group_label_info:
      children:
        - field_artwork_creation_date
        - field_artwork_medium
        - field_artwork_dimensions
        - field_artwork_duration
      label: 'Label Info'
      parent_name: ''
      region: first
      weight: 5
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
id: node.artwork.default
targetEntityType: node
bundle: artwork
mode: default
content:
  body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: second
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 17
    region: bottom
  field_artwork_buyer:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 15
    region: first
  field_artwork_cost:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ','
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 9
    region: first
  field_artwork_creation_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: html_year
    third_party_settings: {  }
    weight: 5
    region: first
  field_artwork_current_location:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 12
    region: second
  field_artwork_dimensions:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 8
    region: first
  field_artwork_duration:
    type: duration_time_display
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: first
  field_artwork_edition_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 12
    region: first
  field_artwork_editioned:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 11
    region: first
  field_artwork_editions:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 13
    region: first
  field_artwork_exhibition_history:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: artwork_view
      link: false
    third_party_settings: {  }
    weight: 14
    region: second
  field_artwork_in_progress_:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 4
    region: first
  field_artwork_inventory_number:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: top
  field_artwork_media:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: second
  field_artwork_medium:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 6
    region: first
  field_artwork_publications:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 15
    region: second
  field_artwork_representative:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: first
  field_artwork_series:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: first
  field_artwork_sold:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 14
    region: first
  field_artwork_subtitle:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: top
  field_artwork_tag:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 8
    region: first
  field_artwork_time_based:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 3
    region: first
  field_artwork_value:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ','
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 10
    region: first
  field_artwork_writeups:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 11
    region: second
  field_location_note:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 13
    region: second
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: second
hidden:
  layout_builder__layout: true
